#main-wrapper {
  height: 100%;
}

#bg-behind-waves {
  fill: #f2f5f8;
}

.waves-container {
  opacity: 1 !important;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  overflow: hidden;
  z-index: -1;
  height: 50%;
  box-sizing: content-box;
}

.waves-background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
  background: linear-gradient(to bottom, #1c9c3f, #1c9c3f);
  transition: opacity 0.3s;
  animation: backgroundIn 0.4s;
}

.waves {
  position: absolute;
  left: 50%;
  right: 0;
  z-index: 3;
  top: -1px;
  width: 100vw;
  height: auto;
  min-width: 1440px;
  transform: translateX(-50%) rotate(180deg);
  max-height: 235px;
}

.waves path {
  animation: waveIn 0.7s both;
}

.waves path:last-child {
  animation: none;
}

@keyframes waveIn {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0px);
  }
}
